body{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	background-image: url(images/bkgivory.jpg);
	background-repeat: repeat;
}
a.donkey:link {
	color: #666600;
}
a.donkey:visited {
	color: #666600;
	text-decoration: underline;
}
a.donkey:hover {color: #660000; }
a.donkey:active {color: #660000; }



.floorgrade {
	padding: 3px;
	border: 1px solid #006666;
}

.hardwoodportfolio {
	border: 1px solid #006666;
	width: 500px;
	padding: 0px;
	margin: 0px;
}

.testimonialtable{
	background-color: #FFFFFF;
	border: 1px solid #006666;
	padding: 5px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 5px;
}

.hardwoodportfolio td {
	padding: 2px;
	border: 1px solid #996666;
	margin: 0px;
}

.movietable{
	margin: 0px;
	padding: 0px;
	width: 650px;
	border: 1px solid #006666;
	background-color: #FFFFFF;

}
.footer A:link {
	color: #660000;
	text-decoration: underline;
}
.footer A:visited {
	text-decoration: underline;
	color: #660000;
}
.footer A:active {text-decoration: none}
.footer A:hover {text-decoration: underline; color: red;}

.gencomments A:link {
	color: #660000;
}
.gencomments A:visited {color: #660000
	
}
.gencomments A:active {color: #660000}
.gencomments A:hover {color: red;}

.style1 {
	color: #666600;
	font-weight: bold;
}
.style2 {color: #002647}

.directions_table{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #FFFFFF;
	margin: 2px;
	padding: 3px;
	width: 120px;
	border: 1px solid #660000;
	height: 18px;
}
.style3 {color: #FFFFFF}

a:link {
	color: #FFFFFF;
}
a:visited {
	color: #CCCCCC;
}
a:hover {
	color: #CCCCCC;
}
a:active {
	color: #FFFFFF;
}

/* ADDITIONAL STYLES ADDED BY Delaney Design */

.fltLeft {
	float: left;
	padding: 0 10px 10px 0;
}
.fltRight {
	float: right;
	padding: 0 0 10px 15px;
}
.standOut {
	color: #900;
}
.error {
	color: #900;
}